SOLIDWORKS PDM Professional API Help | Send Feedback
mbsTooltip Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmdInfo Structure : mbsTooltip Field

Visual Basic
C#
C++/CLI
Command tooltip.

# Syntax

Visual Basic |
--- | ---
    Public mbsTooltip As System.String

C# |
--- | ---
    public System.string mbsTooltip

C++/CLI |
--- | ---
    public:
    System.String^ mbsTooltip

# See Also

####

EdmCmdInfo Structure
EdmCmdInfo Members